from .converters import CyrLatConverter as CyrLatConverter, LatCyrConverter as LatCyrConverter

def convert(text: str, miakkasc: bool = True) -> str: ...
def convert_old(text: str, miakkasc: bool = True) -> str: ...
def convert_latin(text: str) -> str: ...
